Entrar

Revogar serviços

DELETE https://{organization}.myguper.com/api/account/services

Revoga um ou mais serviços da conta.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: json

[
    "register"
]

Respostas

{
    "revoked": ["sender"]
}
Copied to clipboard